@charset "utf-8";
/* CSS Document */
#menu { width:980px; height:47px; }

#nav { width:980px; margin:0px; padding-top:0px; list-style:none;  }

#nav li { font-family: Arial, Helvetica, sans-serif; font-size:12px;  float:left; margin-left:30px; }

#nav a { color:#FFFFFF; text-decoration:none; display:block; margin:0px; float:left; padding-top:18px; padding-bottom:9px;  padding-right:20px; padding-left:20px; border-style:none; background-color:#000000; }

#nav a:hover, body#historia #tHistoria a, body#quienesSomos #tQuienesSomos a, body#promociones #tPromociones a, body#productos #tProductos a, body#recetario #tRecetario a, body#contacto #tContacto a  { background-image:url(../images/template/bgBtnMenuHover.jpg); background-repeat:repeat-x; background-position:left top;}

